/** Dave's WordPress Live Search CSS
**  Custom CSS from dave's plugin so that client
**  will be able to update.
**/

#search-inputs .slabel {
  display: none;
  float: left;
  font-family: DIN-Bold, Arial, Helvetica, sans-serif;
  font-size: 120%;
  margin-left: 0;
  position: absolute;
  text-align: right;
}

#search-inputs .slabel a {
  color: #777;
  margin-left: 7px;
  display: inline-block;
  overflow: hidden;
}

ul.search_results {
	display: block;
		font-family: DIN-Bold, Arial, Helvetica, sans-serif;
        font-size: 120%;
	background-color:#444;
	width:683px;
	max-height: 500px;
        margin: 0 0 0 -6px;
	position:absolute;
	top:20px;
	left:0px;
	overflow:auto;
	z-index: 9999;
	list-style-type: none;
	list-style-image: none;
	list-style-position: inside;
	padding: 0px;
}

ul.search_results li {
	display: block;
	padding: 10px 0;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #fefefe;
	text-decoration: none;
}

ul.search_results li:hover {
	background-color: #333;
}

ul.search_results li a:link,
ul.search_results li a:active,
ul.search_results li a:visited {
	display: block;
	color: #777;
	margin-left: 0px;
	padding-left: 38px;
	text-decoration: none;
}

ul.search_results li a:hover {
  color: #fefefe;
}

ul.search_results p#daves-wordpress-live-search_author {
	margin: 0px;
	font-size: 90%;
	font-weight: bold;
}

ul.search_results p#daves-wordpress-live-search_date {
	margin: 0px;
	font-size: 90%;
}

/* BEGIN post thumbnails */
ul.search_results li.post_with_thumb a {
	width:150px;
	float:left;
	margin-bottom: 5px;
}

ul.search_results li.post_with_thumb img.post_thumb
{
float: left;
margin: 3px 10px 10px 0px;
height: 48px;
width: 48px;
border: 1px solid #888;
}
/* END post thumbnails */

/* BEGIN post excerpt */
ul.search_results .excerpt, ul.search_results .meta
{
font-size: 75%;
width: 100%;
}
/* END post excerpt */

ul.search_results .clearfix
{
float: none !important;
clear: both !important;
}

.search_footer {
background-color: #888;
width: 100%;
text-align: right;
padding: .5em 0;
font-size: .9em;
}

.search_footer a,
.search_footer a:visited {
color: #fff;
margin-right: 1em;
}

#search_results_activity_indicator{
z-index:999999;
}

.search_results em {
  color: #fff;
  font-style: normal;
  font-weight: bold;
}

